IBM iNotes CVE-2017-1332 Cross Site Scripting Vulnerability

Bugtraq ID: 100028
Class: Input Validation Error
CVE: CVE-2017-1332
Remote: Yes
Local: No
Published: Jul 25 2017 12:00AM
Updated: Jul 25 2017 12:00AM
Credit: IBM
Vulnerable: IBM iNotes 9.0.1 FP8 IF2
IBM iNotes 8.5.3 FP6 IF4
IBM iNotes 8.5.3
IBM iNotes 8.5.2
IBM iNotes 8.5.1
IBM iNotes 9.0.1
IBM iNotes 9.0
IBM iNotes 8.5
Not Vulnerable: IBM iNotes 9.0.1 FP8 IF3
IBM iNotes 8.5.3 Fix Pack 6 IF 15


 

Privacy Statement
Copyright 2010, SecurityFocus